/* CSS Document */
.nopadding{
	padding: 0px;
}
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-family: inherit;
	text-align: left;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	behavior: url(/pie/PIE.htc);
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section,
main {
	display:block;
}
nav ul {
	list-style:none;
}
button {
	font-family: inherit;
}
a img, :link img, :visited img {
	border: 0;
}
a:active, a:focus, input:active {
	outline: 0;
}
a:active, a:focus, input:focus {
	-moz-outline-style: none;
}
a:hover,
a:focus {
	text-decoration: none;
}

ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
ol, ul {
	list-style: none;
}
strong, b {
	font-weight: bold;
}
em, i {
	font-style: italic;
}
blockquote, q {
	quotes:none;
}
q:before, q:after,
blockquote:before, blockquote:after {
	content: "";
	content:none;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
img {
	vertical-align: middle; /*html5ness*/
}
.clearing {
	clear: both;
}
.clear {
	clear: both;
	height: 0;
	overflow: hidden;
	display: block;
}
body {
	font-family: arial,sans-serif;
	font-size: 14px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: none;
	line-height: 1.5;
}
.top_header{
	width: 100%;
    float: left;
    min-height: 30px;
    background-color: #ef3d3a;
    line-height: 30px;
    color: #fff;
    font-size: 15px;
    padding: 10px 0px;
}
.top_header a{
	color: #fff;
}
.header_contact{
	margin: 0 auto;
	position: relative;
	display: table;
}
.header_email{
	margin: 0 auto;
	position: relative;
	display: table;
}
.header_social{
	margin: 0 auto;
	position: relative;
	display: table;
}
.header_social .fa {
	color: #fff;
	width: 34px;
	height: 34px;
	text-align: center;
	line-height: 34px;
	font-size: 22px;
	border-radius: 5px;
}
.header_social .fa-facebook, .header_social .fa-facebook:hover { /* round facebook icon*/
	background-color: #4060A5;
}

.header_social .fa-twitter, .header_social .fa-twitter:hover{ /* round twitter icon*/
	background-color: #00ABE3;
}

.header_social .fa-google-plus, .header_social .fa-google-plus:hover{ /* round google plus icon*/
	background-color: #e64522;
}

.header_social .fa-pinterest, .header_social .fa-pinterest:hover{ /* round pinterest icon*/
	background-color: #cb2027;
}

.header_social .fa-linkedin, .header_social .fa-linkedin:hover{ /* round linkedin icon*/
	background-color: #0094BC;
}

.header_social .fa-flickr, .header_social .fa-flickr:hover{ /* round flickr icon*/
	background-color: #FF57AE;
}

.header_social .fa-instagram, .header_social .fa-instagram:hover{ /* round instagram icon*/
	background-color: #375989;
}

.header_social .fa-vimeo-square, .header_social .fa-vimeo-square:hover{ /* round vimeo square icon*/
	background-color: #83DAEB;
}

.header_social .fa-skype, .header_social .fa-skype:hover { /* round skype icon*/
	background-color: #00C6FF;
}

.header_social .fa-youtube-play, .header_social .fa-youtube-play:hover{ /* round youtube icon*/
	background-color: #FF1F25;
}

.header_social .fa-rss, .header_social .fa-rss:hover{ /* round rss icon*/
	background-color: #e88845;
}

.header_social .fa-youtube-play, .header_social .fa-youtube-play:hover{ /* round youtube play button icon*/
	background-color: #DF192A;
}
.header_social .fa-tripadvisor, .header_social .fa-tripadvisor:hover{ /* round facebook icon*/
	background-color: #589442;
}

.header_social li{
	float: left;
	margin: 0px 5px;
}
.header_lang {
	margin: 0 auto;
	position: relative;
	display: table;
}
.header_lang li{
	float: left;
	margin: 0px 5px;
	font-size: 12px;
}
.navbar {
	width: 100%;
	float: left;
	position: relative;
	min-height: 90px;
	margin-bottom: 0px;
	border: 0px solid transparent;
	background-color: #fff;
}
.navbar-brand {
	float: left;
	height: auto;
	padding: 10px 15px;
	font-size: 17px;
	line-height: 20px;
}
.navbar-default .navbar-nav > li > a {
	color: #000;
    font-size: 14px;
    font-weight: bold;
    line-height: 104px;
    padding: 10px;
}
.navbar-default .navbar-nav > li > a:hover {
	color: #ef3d3a;
}
@media (min-width: 768px){
	.navbar-nav {
		float: right;
	}
}
@media (max-width: 768px){
	.navbar-default .navbar-nav > li > a {
		line-height: 30px;
	}
}
.navbar-toggle {
	margin-top: 30px;
	background-color: #e74c15;
	border: 0px solid transparent;
	border-radius: 0px;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color: #e74c15;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff;
}
.footer{
	width: 100%;
	float: left;
}
.footer_tripadvisor {
	background-color: #589642;
	width: 100%;
	position: relative;
}
.footer_mid {
	background-color: #fff;
	padding: 40px 0px;
    border-top: 8px solid #ef3d3a;
	color: #000;
}
.footer_end {
	background-color: #ef3d3a;
	color: #fff;
	padding: 20px 0px;
	text-align: center;
}
.footer_rp {
	width: 100%;
	margin-bottom: 20px;
}

.footer_rp img{
	margin: 0px 5px;
}
.footer_rp_title {
	width: 100%;
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 20px;
	color: #ef3d3a;
}
.footer_links {
	width: 100%;
	margin: 45px 0px 0px 0px;
	text-align: center;
}
.footer_links ul {
	margin: 0px auto;
	display: table;
}
.footer_links ul li {
	float: left;
	color: #000;
	margin: 0px 5px;
	border-right: 1px #ef3d3a solid;
	padding-right: 10px;
}
.footer_links ul li:last-child {
	border-right: 0px #ef3d3a solid;
}
.footer_links ul li a{
	color: #000;
}
.tripadvisor_logo {
	float: left;
	background-color: #fff;
	padding: 15px;
}
.tripadvisor_text {
	font-size: 35px;
	color: #fff;
	float: left;
	margin: 24px;
}
.tripadvisor_btn {
	font-size: 22px;
	color: #589642;
	background-color: #fff;
	float: right;
	padding: 5px 25px;
	margin: 25px;
}
.index_slider{
	width: 100%;
	float: left;
	height: 585px;
	position: relative;
}
.index_slider_text{
	width: 100%;
	position: absolute;
	top: calc(50% - 60px);
	text-align: center;
	z-index: 5;
}
.index_slider_image {
	width: 100%;
	height: 585px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.index_slider_text_title {
	font-size: 60px;
	color: #fff;
	text-align: center;
	text-shadow: 1px 1px #000000;
	text-transform: uppercase;
}
.index_slider_text_title a{
	color: #fff;
	text-decoration: none;
}
.index_slider_text_sub {
	font-size: 18px;
	color: #fff;
	text-align: center;
	text-shadow: 1px 1px #000000;
	text-transform: uppercase;
}
.why_us {
	width: 100%;
	float: left;
	padding: 25px 0px;
}
.full_width_title {
	color: #ef3d3a;
	font-size: 36px;
    line-height: normal;
}
.full_width_title a{
	color: #ef3d3a;
}
.full_width_title_line {
	display: table;
    max-width: 60%;
    height: 1px;
    background-color: #ef3d3a;
    margin: 15px 0px;
    width: 100%;
}
.why_us_list {
	width: 100%;
	margin-top: 25px;
}
.why_us_box_icon {
    float: left;
    font-size: 80px;
    color: #ef3d3a;
    width: 100%;
    text-align: center;
    margin-bottom: 15px;
}
.why_us_box_title {
	width: 100%;
    float: left;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
}
.why_us_box_text {
	float: left;
    width: 100%;
    margin: 15px 0px;
    color: #000;
    font-size: 16px;
    line-height: normal;
    text-align: center;
}
.custmize_trip {
	width: 100%;
	float: left;
	height: 365px;
	position: relative;
	overflow: hidden;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	text-align: center;
}
.custmize_trip a {
	color: #fff !important;
	text-transform: none !important;
}
.custmize_trip a:hover {
	color: #fff !important;
}
.custmize_trip .custmize_trip_img {
	width: 100%;
}
.custmize_trip .custmize_trip_img img{
	min-width: 100%;
	min-height: 100%;
}
.custmize_trip_all {
	width: 100%;
	padding: 0px;
	ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	height: auto;
	top: 50%;
	position: relative;
	text-align: center;
	z-index: 3;
}
.custmize_trip_title {
	position: relative;
	width: 100%;
	text-align: center;
	font-size: 48px;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
	padding: 10px;

}
.custmize_trip_desc {
	position: relative;
	width: 80%;
	text-align: center;
	font-size: 19px;
	color: #fff;
	margin: 10px auto;
}
.custmize_trip_more {
	position: relative;
	text-align: center;
	font-size: 25px;
	color: #fff;
	background-color: #f57e24;
	text-transform: uppercase;
	margin: 10px auto;
	padding: 15px 50px;
	display: inline-block;
}
.box_overlay {
	right: 0;
	bottom: 0;
	top: 0;
	left: 0;
	background-color: #302A3D;
	position: absolute;
	opacity: .46;
	pointer-events: none;
	z-index: 2;
}
.home_search{
	width: 100%;
	float: left;
	background-color: #e4f2f7;
	padding: 40px 0px;
}
.home_search select, .home_search input {
	width: 100%;
	height: 40px;
	line-height: 40px;
	padding: 0px 10px;
	color: #aaaaaa;
	background-color: #fff;
	border: 0px;
	font-size: 12px;
	text-transform: uppercase;
}
.home_search select {
	background-image: url(../images/s_bg.png);
	background-repeat: no-repeat;
	-webkit-appearance: none;
	-moz-appearance: none;
	background-position: right;

}
.home_search input#home_search_btn {
	color: #ffffff;
	background-color: #e74c15;
	font-size: 18px;
	font-weight: bold;
}
.sub_boxes {
	width: 100%;
	float: left;
	padding: 25px 0px;
}
.sub_boxes_photo {
	width: 100%;
	height: 280px;
	overflow: hidden;
}
.sub_boxes_box{
	width: 100%;
	margin: 25px 0px;
}
.sub_boxes_photo img{
	width: 100%;
}
.sub_boxes_box_data {
	margin: 20px 0px 0px 0px;
	border: 1px solid #d5d5d5;
	padding: 10px 50px 10px 10px;
	position: relative;
	color: #585858;
}
.sub_boxes_box_data:before {
	width: 30px;
	height: 30px;
	border: 1px solid #6c6c6c;
	content: ">";
	position: absolute;
	right: 10px;
	color: #385a7d;
	font-size: 20px;
	text-align: center;
	bottom: calc(50% - 15px);
}
.sub_boxes_box_title {
	font-size: 16px;
	font-weight: bold;
}
.sub_boxes_box_text {
	font-size: 14px;
	margin-top: 10px;
}
.home_cruise{
	width: 100%;
	float: left;
	height: 480px;
	position: relative;
	overflow: hidden;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	color: #fff;
	text-transform: uppercase;
}
.home_cruise a{
	color: #fff;
}
.home_cruise a:hover{
	color: #fff;
}
.home_cruise_box {
	padding: 0px;
	ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	height: auto;
	top: 50%;
	position: relative;
	z-index: 2;
}
.home_cruise_box_title {
	font-size: 52px;
	width: 100%;
	font-weight: bold;
}
.home_cruise_box_more {
	font-size: 14px;
	width: 100%;
	text-align: center;
}
.scrollable .items {
	width: 20000em;
	position: absolute;
}
.best_packages {
	width: 100%;
	position: relative;
	float: left;
	padding: 25px 0px;
}
.scrollable#slider_best {
	position: relative;
	overflow: hidden;
	height: 335px;
	margin-left: auto;
	margin-right: auto;
}
.best_packages_box {
	width: 380px;
	float: left;
	height: 290px;
	font-size: 14px;
	color: #737373;
	text-transform: none !important;
	margin: 15px;
	position: relative;
}
.best_packages_box a{
	color:#737373 !important;
	text-transform:none !important;
}
.best_packages_box a:hover{
	color:#149f9f !important;
}
.best_packages_box img{
}
.best_packages_box_name {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	font-size: 16px;
	color:#737373;
}
.best_packages_box_image {
	width: 100%;
	height: 230px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}
a.browse.less_best, a.browse.more_best {
	display: block;
	color: #fff;
	width: 40px;
	height: 40px;
	float: left;
	cursor: pointer;
	font-size: 16px;
	top: 0;
	z-index: 999;
	position: absolute;
	background-color: #087dc2;
	font-family: FontAwesome;
	text-align: center;
	padding-top: 8px;
}
a.browse.less_best:hover, a.browse.more_best:hover {
	color: #fff;
	text-decoration: none;
}
/* right */
a.next.more_best:before {
	content: "\f054";
}
a.next.more_best {
	right: 0;
}
a.next.more_best:hover {
	background-color: #066095;
}
a.next.more_best:active {
	background-color: #044C77;
}
/* left */
a.prev.less_best:before {
	content: "\f053";
}
a.prev.less_best {
	right: 40px;
}
a.prev.less_best:hover {
	background-color: #066095;
}
a.prev.less_best:active {
	background-color: #044C77;
}
.best_packages_boxes {
	padding-top: 30px;
}
.best_packages_box_price {
	background-color: #e74c15;
	position: absolute;
	top: 30px;
	color: #fff;
	padding: 13px 35px;
	font-size: 18px;
	font-weight: bold;
	left: -3px;
}
.best_packages_box_days {
	background-color: rgba(0,0,0,0.50);
	padding: 10px;
	position: absolute;
	width: 100%;
	color: #fff;
	top: 190px;
	text-align: center;
	font-weight: bold;
}
.best_packages_box_title {
	background-color: #f67f25;
	padding: 10px;
	color: #fff;
	height: 60px;
	overflow: hidden;
	font-weight: bold;
	font-size: 18px;
}
.home_videos {
	width: 100%;
	position: relative;
	float: left;
	padding: 25px 0px;
}
.scrollable#slider_videos {
	position: relative;
	overflow: hidden;
	height: 230px;
	margin-left: 30px;
	margin-right: 30px;
}
.home_videos_box {
	width: 360px;
	float: left;
	height: 230px;
	font-size: 14px;
	color: #737373;
	text-transform: none !important;
	margin: 15px;
	position: relative;
}
.home_videos_box a{
	color:#737373 !important;
	text-transform:none !important;
}
.home_videos_box a:hover{
	color:#149f9f !important;
}
.home_videos_box img{
}
.home_videos_box_name {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	font-size: 16px;
	color:#737373;
}
.home_videos_box_image {
	width: 100%;
	height: 230px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}
.home_videos_box_play {
	position: absolute;
	top: calc(50% - 65px);
	right: calc(50% - 42px);
	font-size: 100px;
	color: rgba(255,255,255,0.50);
}
a.browse.less_videos, a.browse.more_videos {
	display: block;
	color: #000;
	width: 40px;
	float: left;
	cursor: pointer;
	font-size: 32px;
	top: calc(50% - 24px);
	z-index: 999;
	position: absolute;
	font-family: FontAwesome;
	text-align: center;
}
a.browse.less_videos:hover, a.browse.more_videos:hover {
	color: #000;
	text-decoration: none;
}
/* right */
a.next.more_videos:before {
	content: "\f054";
}
a.next.more_videos {
	right: 0px;
}
a.next.more_videos:hover {
}
a.next.more_videos:active {
}
/* left */
a.prev.less_videos:before {
	content: "\f053";
}
a.prev.less_videos {
	left: 0px;
}
a.prev.less_videos:hover {
}
a.prev.less_videos:active {
}

.all_top_pages {
	width: 100%;
	float: left;
	height: 450px;
	position: relative;
	overflow: hidden;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	text-align: center;
}
.all_top_pages a {
	color: #fff !important;
	text-transform: none !important;
}
.all_top_pages a:hover {
	color: #fff !important;
}
.all_top_pages .all_top_pages_img {
	width: 100%;
}
.all_top_pages .all_top_pages_img img{
	min-width: 100%;
	min-height: 100%;
}
.all_top_pages_all {
	width: 100%;
	padding: 0px;
	ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	height: auto;
	top: 50%;
	position: relative;
	text-align: center;
	z-index: 3;
}
.all_top_pages_title {
	position: relative;
	width: 100%;
	text-align: center;
	font-size: 48px;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
	padding: 10px;

}
.all_top_pages_desc {
	width: 100%;
	font-size: 16px;
	color: #000;
	margin: 10px auto;
}
.root_boxes {
	float: left;
	width: 100%;
	margin: 0px 0px 15px 0px;
}
.root_boxes_box {
	float: left;
	width: 100%;
	margin: 15px 0px;
	background: #fff;
    box-shadow: 0px 4px 13px 0px rgba(0, 0, 0, 0.5);
}
.root_boxes_box_photo {
	width: 100%;
	height: 155px;
	margin: 15px 0px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.root_boxes_box_data {
	width: 100%;
	margin: 15px 0px;
	height: 150px;
	overflow: hidden;
}
.root_boxes_box#root .root_boxes_box_data {
	height: auto;
}
.root_boxes_box_data_title {
	color: #ef3d3a;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
}
.root_boxes_box_data_desc {
	font-size: 14px;
	margin-bottom: 10px;
}
.root_boxes_box_data_dur {
	color: #000;
	font-size: 18px;
	font-weight: bold;
}
.root_boxes_box_last {
	width: 100%;
	height: 185px;
	background-color: #f8f8f8;
	text-align: center;
	padding: 20px 0px;
	font-size: 18px;
}
.root_boxes_box_last_dur{
	color:#ef3d3a;
	font-size: 22px;
	font-weight: bold;
	width: 100%;
	text-align: center;
}
.root_boxes_box_last_from {
	font-size: 18px;
	width: 100%;
	text-align: center;
}
.root_boxes_box_last_price {
	color:#ef3d3a;
	font-size: 22px;
	font-weight: bold;
	width: 100%;
	text-align: center;
}
.root_boxes_box_last_more {
	background-color: #ef3d3a;
	text-align: center;
	color: #fff;
	padding: 5px 10px;
	margin: 10px auto;
	width: 80%;
}.root_boxes_box_last_more a {
	 color: #fff;
 }
.breadcrumb {
	margin: 0px !important;
	background: none;
	padding: 10px 0px !important;
	float: left;
	width: 100%;
	font-size: 14px;
	color: #000;
	font-weight: bold;
}
.breadcrumb a{
	color: #000;
}
.page_content{
	width: 100%;
	float: left;
}

.top_pages_title{
	background-color: #4d4d4d;
	padding: 30px 0px;
	width: 100%;
	float: left;
	color: #fff;
}
#myCarousel {
	overflow: hidden;
	height: 415px;
	float: left;
	width: 100%;
}
.carousel-indicators {
	top: 15px;
	right: 15px;
	left: 8%;
}

.program_data {
	margin: 15px 0px;
	width: 100%;
	float: left;
}
.program_data_title {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 5px;
	width: 100%;
	float: left;
}
.program_data_text {
	font-size: 14px;
	margin-bottom: 15px;
	width: 100%;
	float: left;
}
.program_data_text ul {
	float: left;
	padding: 0px;
	width: 100%;
}
.program_data_text li {
	list-style-type: none;
}

.program_data_text li:before {
    content: "\f054";
    font-family: FontAwesome;
    margin-right: 5px;
    font-size: 12px;
}

.program_data_price th {
	background-color: #fbd8be;
	padding: 10px;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	border-right: 1px #fff solid;
}
.program_data_price td {
	background-color: #f3f3f3;
	padding: 10px;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	border-right: 1px #fff solid;
}
.check_available {
	margin: 25px auto;
	width: 100%;
	float: left;
}
a.check_available_btn {
	background-color: #ff675b;
	padding: 10px 50px;
	color: #fff;
	font-size: 26px;
	font-weight: bold;
	margin: 0px auto;
	display: table;
}
.see_also_tours {
	background-color: #efefef;
	width: 100%;
	float: left;
	padding: 40px 0px;
}
.best_packages_box#see_more {
	width: 100%;
	margin: 15px 0px !important;
}
.see_also_tours_title {
	padding: 0px 15px;
	font-size: 26px;
	margin-bottom: 10px;
}
.program_right_prices {
	padding: 15px 0px;
    color: #fff;
    background-color: #ef3d3a;
    margin-bottom: 15px;
    font-size: 22px;
    font-weight: bold;
}
.program_right_prices_t1 {
	text-align: center;
	font-size: 24px;
}
.program_right_prices_d1 {
	text-align: center;
	font-size: 24px;
}
.program_right_prices_t2 {
	text-align: center;
	font-size: 32px;
}
.program_right_prices_d2 {
	text-align: center;
	font-size: 20px;
}
.right_box_videos {
	float: left;
	width: 100%;
	background-color: #f0f0f0;
	margin: 30px 0px;
	padding: 30px;
}
.right_box_videos_title {
	width: 100%;
	font-size: 24px;
	color: #5a5a5a;
	font-weight: bold;
}
.right_form {
	float: left;
	width: 100%;
	margin: 15px 0px;
}
.right_top_tours_title {
	width: 100%;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	background: #f57e24;
	color: #fff;
	padding: 15px 10px;
}
.right_boxes_box {
	float: left;
	width: 100%;
	margin: 5px 0px;
}
.right_boxes_box_photo {
	width: 100%;
	height: 60px;
	margin: 0px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.right_boxes_box_data {
	width: 100%;
	height: 60px;
	overflow: hidden;
}
.right_boxes_box_data_title {
	font-size: 12px;
	font-weight: bold;
	color: #000;
}
.right_boxes_box_last {
	width: 100%;
	height: 60px;
	text-align: center;
	padding: 0px;
	font-size: 12px;
	color: #f57f25;
}
.right_boxes_box_last_from {
	width: 100%;
	text-align: center;
}
.right_boxes_box_last_price {
	color: #f57f25;
	font-weight: bold;
	width: 100%;
	text-align: center;
	font-size: 20px;
}
.right_form label {
	font-weight: bold;
	color: #000;
	text-shadow: 1px 1px 0 #fff;
	float: left;
	width: 100%;
	margin-bottom: 5px;
	vertical-align: middle;
	display: inline-block;
	min-height: 20px;
}
.form_required {
	color: #cc0101;
	font-size: 10px;
	margin: 0 0 0 5px;
}
.right_form input, .right_form select {
	width: 100% !important;
}
.right_form div.selector {
	width: 100% !important;
	float: left;
}
.right_form div.selector span {
	width: 100% !important;
}
.ui-datepicker-trigger {
	position: absolute;
	top: 25px;
	right: 5px;
}
.right_form label.error {
	color: #cc0101;
	font-size: 10px;
	margin-top: 2px;
}
.right_form_title{
	font-size: 22px;
	font-weight: bold;
	margin: 0;
	padding: 10px;
	background-color: #ef3d3a;
	text-align: center;
	color: #fff;
}
.right_form_btn{
	background: -webkit-linear-gradient(90deg,#ef3d3a,#ef3d3a);
	background: -o-linear-gradient(90deg,#ef3d3a,#ef3d3a);
	background: -moz-linear-gradient(90deg,#ef3d3a,#ef3d3a);
	background: linear-gradient(90deg,#ef3d3a,#ef3d3a);
	width: 100%;
	border-radius: 5px;
	border: none;
	padding: 15px 40px;
	color: #fff;
	font-weight: bold;
	margin: 10px auto;
	display: table;
}
.program_more_box {
	float: left;
	width: 100%;
	margin: 5px 0px;
}
.program_more_box a{
	color: #222;
	font-size: 14px;
}
.program_more_box_photo {
	width: 40px;
	height: 30px;
	overflow: hidden;
	float: left;
	margin-right: 15px;
}
.program_more_box_photo img{
	width: 100%;
	min-height: 100%;
}
#homeCarousel {
	overflow: hidden;
	height: 585px;
	float: left;
	width: 100%;
}
.home_top_tours {
	width: 100%;
	line-height: normal !important;
	position: relative;
	padding-bottom:50px;
}

.home_top_tour_box {
	width: 100%;
	float: left;
	background-color: #fff;
	height: 460px;
	margin-bottom: 15px;
}
.home_top_tour_box_img {
	width: 100%;
	float: left;
	height: 240px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
}
.home_top_tour_box_price{
	position: absolute;
	bottom: 0px;
	right: 0px;
	padding: 5px 15px;
	color: #fff;
	background-color: #f89102;
	font-size: 18px;
}
.home_top_tour_content {
	padding: 15px;
	width: 100%;
	float: left;
    box-shadow: 0px 7px 18px 0px rgba(0, 0, 0, 0.42);
}
.home_top_tour_box_title{
	font-size: 18px;
	color: #000;
	font-weight: bold;
	width: 100%;
	float: left;
	margin-bottom: 15px;
	height: 40px;
	line-height: normal;
}
.home_top_tour_box_title h3 {
	font-size: 18px;
	color: #000;
	font-weight: bold;
	display: table-cell;
}
.home_top_tour_box_title a, .home_top_tour_box_title h3 a{
	color: #000;
}
.home_top_tour_box_description {
	width: 100%;
	float: left;
	margin-bottom: 15px;
	color: #000;
	font-size: 13px;
	line-height: 24px;
	height: 75px;
	overflow: hidden;
	position: relative;
}
.home_top_tour_box_read_more {
    float: right;
    color: #fff;
    text-align: right;
    font-weight: bold;
    font-size: 14px;
    margin: 10px 0;
    background-color: #ef3d3a;
    line-height: 32px;
}
.home_top_tour_box_read_more a{
	color: #fff;
    padding: 10px 15px;
}
#Arrival2 .ui-datepicker-trigger, #Departure2 .ui-datepicker-trigger {
	position: absolute;
	top: 10px;
	right: 25px;
	border: 0;
	background: 0;
	color: #ef3d3a;
}
.prices_box{
	margin-bottom: 15px;
}
.home_nile_cruises_box {
	float: left;
	width: 100%;
	margin: 0px 0px 25px 0px;
	background-color: #f1f3f5;
    box-shadow: 0px 4px 13px 0px rgba(0, 0, 0, 0.2);
}
.home_nile_cruises_box#related {
	background-color: #ffffff;
}
.home_nile_cruises_box_img {
	width: 100%;
	height: 135px;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}
.home_nile_cruises_box_img_related{
	width: 100%;
	height: 135px;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	position: relative;
}
.home_nile_cruises_box_title {
	width: 100%;
	color: #ef3d3a;
	padding: 0px 5px;
	line-height: 20px;
	display: table-cell;
	height: 55px;
	vertical-align: middle;
}
.home_nile_cruises_box_title h3 a {
	font-size: 14px;
	color: #ef3d3a;
}
.home_nile_cruises_box_price {
	font-size: 14px;
	text-transform: uppercase;
	color: #fff;
	margin: 10px;
	background-color: #f89102;
	width: 100%;
	text-align: center;
	line-height: 35px;
	font-weight: bold;
}
.home_nile_cruises_box_price .from{
	text-transform: lowercase;
	font-size: 13px;
	font-weight: normal;
}
.home_nile_cruises_box_price_related {
	font-size: 12px;
	text-transform: uppercase;
	color: #fff;
	background-color: #f89102;
	text-align: center;
	line-height: 30px;
	position: absolute;
	bottom: 10px;
	right: 0px;
	padding: 0px 15px;
	font-weight: bold;
}
.home_nile_cruises_box_price_related .from{
	text-transform: lowercase;
	font-size: 12px;
	font-weight: normal;
}
.title_text{
	font-size:20px;
	font-weight:bold;
}
.program_more_box_title {
	font-size: 14px;
	float: left;
	width: calc(100% - 60px);
}

.header {
    width: 100%;
    float: left;
    position: fixed;
    z-index: 100;
    box-shadow: 0px 3px 11px 0px rgba(0, 0, 0, 0.42);
}
.main-container {
    float: left;
    width: 100%;
    position: relative;
    margin-top: 175px;;
}

@media (max-width: 768px){
	.top_header {
    	line-height: normal !important;
        width: 100%;
        padding: 5px 0px;
	}
	.header_contact, .header_email, .header_lang, .top_links{
		margin-bottom : 5px;
	}
}
.program_icons_all{
    margin: 0px 0px 15px 0;
    float: left;
    width: 100%;
    border-top: 1px #e5e5e5 solid;
    border-bottom: 1px #e5e5e5 solid;
    padding: 15px 0px;
}

.icons_text {
  width: 100%;
  padding: 0;
  position: relative;
  z-index: 3;
  font-size: 14px;
  padding-left: 28px;
  margin: 15px 0px;
}
.all_programs_list_data_icons .icons_text {
  padding-left: 0px;
}

.icons_text:after{
	margin-top: -45px;
  margin-left: -14px;
  content: "";
  position: absolute;
  width: 2px;
  height: 50px;
  display: block;
} 
.icons_icon {
  width: 50px;
  float: left;
  height: 50px;
  padding: 16px 0px 0px 16px;
	position: absolute;
}

.icons_icon:before {
    transform: rotate(45deg);
    content: "";
    left: 7px;
    height: 35px;
    width: 35px;
    position: absolute;
    top: 8px;
    border-width: 2px;
    border-style: solid;
    border-color: rgb(226, 226, 226);
    border-image: initial;
}

@font-face {
    font-family: 'font_package';
    src:    url('/fonts/font_package.eot');
    src:    url('/fonts/font_package.eot#iefix') format('embedded-opentype'),
        url('/fonts/font_package.ttf') format('truetype'),
        url('/fonts/font_package.woff') format('woff'),
        url('/fonts/font_package.svg?#font_package') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="ipack-"], [class*=" ipack-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'font_package' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
	  color:#018bae;
}

.ipack-air:before {
    content: "\e900";
}
.ipack-bus:before {
    content: "\e901";
}
.ipack-dur:before {
    content: "\e902";
}
.ipack-info:before {
    content: "\e903";
}
.ipack-run:before {
    content: "\e904";
}

.program_icons_all i {
    font-size: 22px;
    color: #e74c15;
    vertical-align: middle;
    position: absolute;
    left: 0px;
}
.home_partners {
    margin-bottom: 30px;
}